<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	
	>
<channel>
	<title>Comments on: GNOME&#8217;s 20th anniversary celebration in Manchester</title>
	<atom:link href="https://2017.guadec.org/2017/05/25/gnomes-20th-anniversary-celebration-in-manchester/feed/" rel="self" type="application/rss+xml" />
	<link>https://2017.guadec.org/2017/05/25/gnomes-20th-anniversary-celebration-in-manchester/</link>
	<description>The GNOME Conference</description>
	<lastBuildDate>Tue, 11 Jul 2017 20:26:34 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.8.2</generator>
	<item>
		<title>By: Celebrate GNOME&#8217;s 20th anniversary with us at GUADEC 2017 &#8211; Purism</title>
		<link>https://2017.guadec.org/2017/05/25/gnomes-20th-anniversary-celebration-in-manchester/#comment-4</link>
		<dc:creator><![CDATA[Celebrate GNOME&#8217;s 20th anniversary with us at GUADEC 2017 &#8211; Purism]]></dc:creator>
		<pubDate>Tue, 11 Jul 2017 20:26:34 +0000</pubDate>
		<guid isPermaLink="false">https://2017.guadec.org/?p=256#comment-4</guid>
		<description><![CDATA[[&#8230;] &#8220;We’ll be planning the future of computing in the same city where some early breakthroughs in computing were made. The world’s first stored-program computer was developed at the University of Manchester in the late 1940s and the Museum has a working replica in the Revolution Hall where we’ll be holding the event, along with other amazing exhibits from the city’s industrial legacy.&#8221; — GUADEC 2017 organizers [&#8230;]]]></description>
		<content:encoded><![CDATA[<p>[&#8230;] &#8220;We’ll be planning the future of computing in the same city where some early breakthroughs in computing were made. The world’s first stored-program computer was developed at the University of Manchester in the late 1940s and the Museum has a working replica in the Revolution Hall where we’ll be holding the event, along with other amazing exhibits from the city’s industrial legacy.&#8221; — GUADEC 2017 organizers [&#8230;]</p>
]]></content:encoded>
	</item>
	<item>
		<title>By: Social dinners on Sunday &#8211; GUADEC 2017</title>
		<link>https://2017.guadec.org/2017/05/25/gnomes-20th-anniversary-celebration-in-manchester/#comment-3</link>
		<dc:creator><![CDATA[Social dinners on Sunday &#8211; GUADEC 2017]]></dc:creator>
		<pubDate>Wed, 05 Jul 2017 19:27:20 +0000</pubDate>
		<guid isPermaLink="false">https://2017.guadec.org/?p=256#comment-3</guid>
		<description><![CDATA[[&#8230;] on Friday there will be games and food (for purchase) at The Wharf. Of course on Saturday is the 20th anniversary celebration for GNOME &#8212; remember to register by July 14th to be sure of a [&#8230;]]]></description>
		<content:encoded><![CDATA[<p>[&#8230;] on Friday there will be games and food (for purchase) at The Wharf. Of course on Saturday is the 20th anniversary celebration for GNOME &#8212; remember to register by July 14th to be sure of a [&#8230;]</p>
]]></content:encoded>
	</item>
</channel>
</rss>
